@charset "utf-8";
/* CSS Document */
/*banner区域*/
.banner{width: 100%; height: 495px; overflow: hidden; position: relative;}
.banner .fullSlide {width: 100%; position: relative; height: 495px;}
.banner .fullSlide .bd {width: 100%; margin: 0 auto; position: relative;  overflow: hidden;}
.banner .fullSlide .bd ul { width: 100% !important;}
.banner .fullSlide .bd li {width: 100% !important; height: 495px; overflow: hidden; text-align: center;}
.banner .fullSlide .bd li a {display: block; height: 495px;}
.banner .fullSlide .hd { width: 100%; position: absolute; z-index: 1; bottom: 0; left: 0; height: 30px; line-height: 30px;}
.banner .fullSlide .hd ul { text-align: center;}
.banner .fullSlide .hd ul li {cursor: pointer; display: inline-block; *display: inline; zoom: 1; background:url(dot2.png) no-repeat; width: 18px; height: 18px; margin: 0 5px; overflow: hidden; filter: alpha(opacity=50); opacity: 0.5; line-height: 999px;}
.banner .fullSlide .hd .on {background:url(dot1.png) no-repeat;}
.banner .fullSlide .prev, .fullSlide .next {width: 40px; height: 40px; margin: -60px 0 0; display: none; background: url(sl.png) no-repeat center center; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter: alpha(opacity=20); opacity: 0.2;}
.banner .fullSlide .prev {left: 5%;}
.banner .fullSlide .next {background: url(sr.png) no-repeat center center; right: 5%;}
.banner .fullSlide .prev:hover, .fullSlide .next:hover {filter: alpha(opacity=50) !important; opacity: 0.5 !important;}

/*内容区域*/
.nr { width: 1300px; margin: 0 auto; z-index: 999; position: relative;}
.nr ul { list-style: none;}

/*新闻中心*/
.new {width: 100%; float: left;}
.new_con { width: 1300px; margin: 0 auto;}
.new_con h2 { width: 100%; float: left; text-align: left; padding: 60px 0;}
.new_con h2 a { font-size: 48px; line-height: 60px; color:#083a79; text-decoration: none;}
.kjcg { width: 1300px; position: relative; float:left; overflow: hidden;}
.kjcg .prev, .kjcg .next { width: 36px; height: 71px; position: absolute; top: 90px; left: 0; z-index: 100; cursor: pointer; background: url(asl.png) no-repeat; display: none; }
.kjcg .next { left: auto; right: 0;  top: 90px; background: url(asr.png) no-repeat; }
.kjcg_list { width: 1335px; float: left; list-style: none;}
.kjcg_list li { width: 410px; margin-right: 35px; float: left;}
.kjcg_list li img { width: 410px; height: 268px; border-bottom: solid 10px #083a79;}
.list_con { width: 410px; height: 290px; padding: 12px; background-color: #f7f8f8;}
.list_con .date { width: 79px; height: 72px; float: left; background-color: #083a79; text-align: center;}
.list_con .date h7 { font-size: 28px; line-height: 40px; font-weight: bold; color: #dfb32c; width: 79px; text-align: center; float: left;}
.list_con .date span { font-size: 14px; line-height: 32px; color: #fefeff; width: 79px; text-align: center;}
.list_con .more { width: 200px; height: 72px; float: right; text-align: right;}
.list_con .more a { color:#083a79; font-size: 14px; line-height: 20px; text-decoration: none; font-weight: bold;}
.list_con .more a:hover { text-decoration: underline;}
.list_con h3 { width: 386px; height: 112px; float: left; text-align: left; padding-top: 15px; border-bottom: solid 1px #afbfd2;}
.list_con h3 a {font-size: 20px; line-height: 27px; color:#083a79; text-decoration: none; font-weight: normal;}
.list_con h3 a:hover { text-decoration: underline;}
.list_con p {font-size: 12px; line-height: 20px; color:#4c4948; padding-top: 10px; width: 100%; float: left;}



.cxjs { width: 1300px; margin: 0 auto; float: left; }
.cxjs h2 { width: 100%; float: left; text-align: left; padding: 60px 0;}
.cxjs h2 a { font-size: 48px; line-height: 60px; color:#083a79; text-decoration: none;}
.cxjs ul { width:1312px; list-style: none; }
.cxjs ul li { width: 644px; height: 143px; float: left; margin-top: 12px; margin-right: 12px; position: relative; overflow: hidden;}
.cxjs ul li img { width: 644px; height: 143px;}
.cxjs ul li p { font-size: 22px; line-height: 43px; color:#FFFFFF; position: absolute; text-align: center; bottom: 50px; width: 100%;}
.cxjs ul li:hover img {transform: scale(1.1); z-index: 998; position: relative; transition:all 0.5s linear 0s;}
.cxjs ul li:hover p { position: absolute; z-index: 999; font-size: 22px; }


.dbxw { width: 1300px; margin: 0 auto;  margin-bottom: 50px; float: left;}
.dbxw h2 { width: 100%; float: left; text-align: left; padding: 60px 0;}
.dbxw h2 a { font-size: 48px; line-height: 60px; color:#083a79; text-decoration: none;}
.xjs {width: 1300px; float: left; box-shadow:5px 5px 10px -4px #ccc,5px -5px 10px -4px  #ccc;}
.xjs img { width: 622px; height: 415px; float: left;}
.xjs p { font-size: 20px; color:#00508e; line-height: 36px; padding: 24px; float: left; width: 630px; }
.xjs span { font-size: 16px !important; line-height: 25px !important;}

